/* ----------------------------------------
Base
---------------------------------------- */
:root {
  --font-noto-sans: "Noto Sans", arial, "ＭＳ Ｐゴシック", sans-serif;
  --font-noto-serif: serif;
  --color-main: #0068b7;
  --main-color: #0068b7;
}

html {
  overflow-y: scroll;
  scroll-behavior: smooth;
  font-size: 62.5%;
}

/*@media (max-width: 1380px) and (min-width: 768px) {
  html {
    font-size: 0.7246376812vw;
  }
}*/
@media (max-width: 1050px) and (min-width: 768px) {
  html {
    font-size: 0.952vw;
  }
}
body {
  position: relative;
  -webkit-text-size-adjust: 100%;
  font-feature-settings: "palt";
  font-family: var(--font-noto-sans);
  color: #333;
}
body body.fixed {
  overflow: hidden;
}

main {
  overflow: hidden;
}

img {
  width: 100%;
  height: auto;
  transition: 0.12s;
}

a {
  transition: 0.12s;
}

:target {
  scroll-margin-top: 11rem;
}

.pc {
  display: block;
}

.sp {
  display: none;
}

.c-contents.pt4 {
  padding: 4rem 6rem 0;
}

.c-inner.mw118 {
  max-width: 118rem;
}

.c-inner.mb12 {
  margin-bottom: 12rem;
}

/* ----------------------------------------
kanji font
---------------------------------------- */
.kanji-tsuji {
  font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", メイリオ, Meiryo, "ＭＳ Ｐゴシック", sans-serif !important;
}

/* ----------------------------------------
  Inner
  ---------------------------------------- */
.common-inner {
  max-width: 150rem;
  margin-inline: auto;
  padding-inline: 6rem;
}

/* ----------------------------------------
  Slider
  ---------------------------------------- */
.slick-slider {
  display: none;
}
.slick-slider.slick-initialized {
  display: block;
}

/* ----------------------------------------
  Heading
  ---------------------------------------- */
.common-heading {
  margin-bottom: 5rem;
  text-align: center;
  /*font-size: 1.8rem;*/
  font-size: 3.8rem;
  font-weight: bold;
}
.common-heading[data-en]::before {
  content: attr(data-en);
  display: block;
  margin-bottom: 1.8rem;
  font-size: 4.8rem;
  font-weight: bold;
}

/* ----------------------------------------
News
---------------------------------------- */
#top-news {
  margin-top: 8.6rem;
  padding: 0 6rem;
}

#top-news .inner {
  max-width: 138rem;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  gap: 6rem;
}

.news-content {
  width: 48rem;
}

.news-content h2 {
  font-size: 3.6rem;
  font-weight: bold;
}

.news-content ul {
  margin-top: 3rem;
}

.news-content li {
  font-size: 1.6rem;
  padding: 2rem 0;
  border-bottom: 1px solid #e9ecee;
}

@media (max-width: 1100px) {
  .news-content li {
    flex-wrap: wrap;
    align-items: center;
    row-gap: 1rem;
  }
}

.news-content .date {
  display: inline-block;
  white-space: nowrap;
  font-size: 1.6rem;
  font-weight: bold;
  color: #555;
  line-height: 1.75;
  /*min-width: 10rem;*/
  width: 10rem;
}

.news-content .label {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 13.6rem;
  height: 2.6rem;
  margin-left: 2rem;
  white-space: nowrap;
  color: #fff;
  font-size: 1.4rem;
}
/*Information*/
.news-content .label[data-label="info"] {
  background-color: #104975;
}

/*Press Releases*/
.news-content .label[data-label="press"] {
  background-color: #7597ad;
}

/*New Products*/
.news-content .label[data-label="new-products"] {
  /*background-color: #0068b7;*/
  background-color: #0c78ca;
}

/*Products Information*/
.news-content .label[data-label="products-info"] {
  background-color: #58b9dc;
}

/*Exhibition*/
.news-content .label[data-label="exhibition"] {
  background-color: #28a3b4;
}

/*Corporate*/
.news-content .label[data-label="corporate"] {
  background-color: #639bd5;
}

/*CSR*/
.news-content .label[data-label="csr"] {
  background-color: #97bc3e;
}

/*IR Information*/
.news-content .label[data-label="ir"],
.ir-common-news-list li .label[data-label="ir"] {
  background-color: #7c6f67;
}

/*Account Settlement*/
.news-content .label[data-label="account"],
.ir-common-news-list li .label[data-label="account"] {
  background-color: #032038;
}

/*Disclosure*/
.news-content .label[data-label="disclosure"],
.ir-common-news-list li .label[data-label="disclosure"] {
  background-color: #7c7e8d;
}

/*IR Document*/
.news-content .label[data-label="ir-document"],
.ir-common-news-list li .label[data-label="ir-document"] {
  background-color: #5c5d64;
}

/*Job Opportunities*/
.news-content .label[data-label="job"] {
  background-color: #6d6cab;
}

/*Other*/
.news-content .label[data-label="other"] {
  background-color: #b0c5ce;
}

.news-content p {
  margin-top: 1rem;
  font-size: 1.6rem;
  line-height: 1.75;
}

.news-content a {
  max-width: 68rem;
  font-size: 1.6rem;
  line-height: 1.75;
  transition: color 0.12s;
}
@media (max-width: 1100px) {
  #top-news .news-content a {
    width: 100%;
  }
}

.news-content ul li a.hover {
  color: var(--main-color);
  text-decoration: underline;
}

/*.news-content .icon-pdf{
  width: 23px;
  height: auto;
  margin: 0 0.5rem;
}
.news-content .icon-blank{
  width: 10px;
  height: auto;
  margin: 0  0 0 0.5rem;
  vertical-align: baseline;
}*/
.news-content .icon-pdf {
  width: 50px;
  height: auto;
  margin: 0 0.5rem;
  vertical-align: text-bottom;
}
.news-content .icon-blank {
  width: 10px;
  height: auto;
  margin: 0 0 0 0.5rem;
  vertical-align: baseline;
}

#top-news .link-news a {
  position: relative;
  display: grid;
  place-items: center;
  width: 17rem;
  height: 3.8rem;
  margin: 3rem 0 0 auto;
  border: 1px solid var(--main-color);
  background-color: #fff;
  color: var(--main-color);
  font-size: 1.6rem;
  font-weight: bold;
  transition:
    background-color 0.12s,
    color 0.12s;
}

#top-news .link-news a.hover {
  background-color: var(--main-color);
  color: #fff;
}

#top-news .link-news a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 2rem;
  width: 0.8rem;
  height: 0.8rem;
  border-top: 1px solid var(--main-color);
  border-right: 1px solid var(--main-color);
  transform: translateY(-50%) rotate(45deg);
  transition: border-color 0.12s;
}

#top-news .link-news a.hover::after {
  border-color: #fff;
}

#top-news .news-sns {
  width: 300px;
}

/* ----------------------------------------
  News List
  ---------------------------------------- */
.common-news-list li time {
  /*padding-top: 0.3rem;*/
  font-size: 1.6rem;
  color: #fff;
}
.common-news-list li > span {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 13.6rem;
  height: 2.6rem;
  margin-left: 2rem;
  color: #fff;
  font-size: 1.4rem;
}

/*Information*/
.common-news-list li .label[data-label="info"] {
  background-color: #104975;
}

/*Press Releases*/
.common-news-list li .label[data-label="press"] {
  background-color: #7597ad;
}

/*New Products*/
.common-news-list li .label[data-label="new-products"] {
  /*background-color: #0068b7;*/
  background-color: #0c78ca;
}

/*Products Information*/
.common-news-list li .label[data-label="products-info"] {
  background-color: #58b9dc;
}

/*Exhibition*/
.common-news-list li .label[data-label="exhibition"] {
  background-color: #28a3b4;
}

/*Corporate*/
.common-news-list li .label[data-label="corporate"] {
  background-color: #639bd5;
}

/*CSR*/
.common-news-list li .label[data-label="csr"] {
  background-color: #97bc3e;
}

/*IR Information*/
.common-news-list li .label[data-label="ir"] {
  background-color: #7c6f67;
}

/*Account Settlement*/
.common-news-list li .label[data-label="account"] {
  background-color: #032038;
}

/*Job Opportunities*/
.common-news-list li .label[data-label="job"] {
  background-color: #6d6cab;
}

/*Other*/
.common-news-list li .label[data-label="other"] {
  background-color: #b0c5ce;
}

.common-news-list li p {
  margin-top: 1rem;
  font-size: 1.6rem;
  line-height: 1.75;
}

.common-news-list li a {
  font-weight: bold;
  transition:
    color 0.12s,
    text-decoration 0.12s;
}

.common-news-list li a.hover {
  text-decoration: underline;
}

/*.common-news-list li .icon-pdf {
  width: 23px;
  height: auto;
  margin: 0 0.5rem;
  display: inline-block;
  vertical-align: middle;
}*/
.common-news-list li .icon-pdf::after {
  content: "";
  display: inline-block;
  width: 3.8rem;
  height: 1.6rem;
  background: url(/images3/common/icon-pdf.png) no-repeat;
  background-size: contain;
  margin: 0 0.5rem;
  vertical-align: middle;
}

.common-news-list li .icon-blank {
  width: 10px;
  height: auto;
  margin: 0 0 0 0.5rem;
  vertical-align: baseline;
  display: inline-block;
}

#intro-news li {
  color: #fff;
}
#intro-news li .icon-blank {
  filter: brightness(0) invert(1) opacity(0.8);
}

/* ----------------------------------------
  Floating
  ---------------------------------------- */
.common-floating {
  position: fixed;
  top: 50%;
  right: 0;
  z-index: 5;
  transform: translateY(-50%);
  transition: transform 0.4s cubic-bezier(0.23, 1, 0.32, 1);
}
.common-floating.open {
  transform: translateY(-50%);
}
.common-floating.close {
  transform: translate(13.2rem, -50%);
}
.common-floating ul {
  width: 19.5rem;
  box-shadow: 0 0 0.6rem rgba(0, 0, 0, 0.4);
  border-radius: 6px 0 0 6px;
  overflow: hidden;
}
.common-floating ul li a {
  display: flex;
  align-items: center;
  gap: 1.5rem;
  height: 6rem;
  background-color: #fff;
  padding-inline: 1.8rem 0.6rem;
  font-size: 1.2rem;
  font-weight: bold;
}
.common-floating ul li a::before {
  content: "";
  width: 3rem;
  aspect-ratio: 1/1;
}
.common-floating ul li a.hover {
  background-color: #e0ebf6;
  color: var(--color-main);
}
.common-floating ul li:not(:first-of-type) {
  border-top: 1px solid #e9ecee;
}
.common-floating ul li:nth-of-type(1) a::before {
  background: url(/images3/common/icon-support-catalog.png) no-repeat center/contain;
}
.common-floating ul li:nth-of-type(2) a::before {
  background: url(/images3/common/icon-support-selector.png) no-repeat center/contain;
}
.common-floating ul li:nth-of-type(3) a::before {
  background: url(/images3/common/icon-support-sns.png) no-repeat center/contain;
}

/* ----------------------------------------
  Pagetop
  ---------------------------------------- */
.common-pagetop {
  position: fixed;
  z-index: 4;
  bottom: 3rem;
  right: 2rem;
  width: 6rem;
  aspect-ratio: 1/1;
}
.common-pagetop button {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  border: 1px solid #e9ecee;
  background-color: #fff;
}
.common-pagetop button::before {
  content: "";
  position: absolute;
  top: 2.5rem;
  left: 2.3rem;
  width: 1.2rem;
  aspect-ratio: 1/1;
  border-top: 2px solid var(--color-main);
  border-right: 2px solid var(--color-main);
  transform: rotate(-45deg);
}
.common-pagetop button.hover {
  opacity: 0.8;
}

/* ----------------------------------------
Breadcrumb
---------------------------------------- */
.breadcrumb {
  width: 100%;
  display: flex;
  align-items: center;
  height: 5rem;
  background-color: #f2f6f8;
  padding: 0 6rem;
}

.breadcrumb li:last-of-type {
  font-weight: bold;
}

.breadcrumb li + li::before {
  content: ">";
  display: inline-block;
  text-align: center;
  width: 1em;
  height: 1em;
  margin: 0 0.2rem;
  font-weight: normal;
}

.breadcrumb li span,
.breadcrumb li a {
  font-size: 1.2rem;
  color: #555;
}

.breadcrumb li a.hover {
  text-decoration: underline;
}

/* ----------------------------------------
mv-title
---------------------------------------- */
#mv-title {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 20rem;
  background-image: linear-gradient(130deg, rgba(186, 216, 233, 1) 73%, rgba(172, 210, 233, 1) 73% 88.5%, rgba(163, 204, 230, 1) 88.5%);
}

#mv-title .body {
  text-align: center;
  padding: 0 1.5rem;
}

#mv-title .body h1 {
  font-size: 3.6rem;
  font-weight: bold;
}

/* ----------------------------------------
floating-bn
----------------------------------------*/
@media (max-width: 768px) {
  .floating-inner {
    display: none;
  }
}

.floating-bn {
  width: 35rem;
  background-color: #fff;
  position: fixed;
  right: 6rem;
  /*z-index: 900;*/
  z-index: 1;
  opacity: 0;
  /*transform: translateY(100px);*/
}
.floating-bn img {
  vertical-align: top;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 30%);
  transition:
    box-shadow 0.12s,
    opacity 0.12s;
}
.floating-bn.hover img {
  box-shadow: none;
  opacity: 0.8;
}

.floating-bn.UpMove {
  animation: UpAnime 0.5s forwards;
}
@keyframes UpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.floating-bn.DownMove {
  animation: DownAnime 0.5s forwards;
}
@keyframes DownAnime {
  from {
    opacity: 1;
    transform: translateY(0);
  }
  to {
    opacity: 0;
    transform: translateY(100px);
  }
}

/*　------------- ▼Aluco追加分 ------------- */

/* 打ち消し */
html {
  overflow-y: initial;
}
/*body.fixed {
  overflow: hidden;
}*/

img {
  max-height: 100%;
}

.common-news-list li time {
  font-weight: bold;
}
.common-news-list li a {
  font-weight: initial;
}
/*.common-news-list li .icon-pdf {
  width: 4rem;
}*/

#mv-title {
  background-image: linear-gradient(to right, #bad8e9, #daebf4);
}
#mv-title .body h1 {
  font-size: 3.8rem;
  line-height: 1.25;
}

/* ----------------------------------------
Lower Base
---------------------------------------- */
.lower main {
  padding-top: 11rem;
}

.page-header {
  display: grid;
  place-content: center;
  height: 36rem;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.page-header h1 {
  color: #fff;
  font-size: 3.8rem;
  font-weight: bold;
}

.c-contents {
  padding: 8rem 6rem 0;
}
.c-inner {
  max-width: 138rem;
  margin: 0 auto;
}

/* ----------------------------------------
Slider
---------------------------------------- */
.slider {
  opacity: 0;
  transition: opacity 0.3s linear;
}
.slider.slick-initialized {
  opacity: 1;
}

/* ----------------------------------------
Contents-list
---------------------------------------- */
.c-contents-list {
  display: grid;
}
.c-contents-list > li {
  position: relative;
  margin-left: -1px;
  border: 1px solid #e9ecee;
}
.c-contents-list > li > :where(a:not(.text-link)) {
  position: relative;
  display: grid;
  grid-template-rows: auto minmax(8rem, auto);
  transition: box-shadow 0.3s ease;
}
.c-contents-list li :where(figure) {
  display: grid;
  place-content: center;
  overflow: hidden;
  background-color: #fafafa;
  transition: background-color 0.12s ease;
}
.c-contents-list li figure img {
  height: 100%;
  object-fit: cover;
  transition:
    transform 0.5s ease-out,
    opacity 0.12s;
}
.c-contents-list > li a:not(.text-link).hover {
  z-index: 2;
  box-shadow: 0px 0px 8px 3px rgba(0, 0, 0, 0.1);
}
.c-contents-list li a:not(.text-link).hover figure {
  background-color: #eaf0f2;
}
.c-contents-list li a:not(.text-link).hover figure img {
  transform: scale(1.06);
  opacity: 0.8;
}

/* ----------------------------------------
Branch-Topics
---------------------------------------- */
.c-branch-topics {
  margin-top: 9rem;
  border-image: linear-gradient(#f2f6f8 0 0) fill 0 / 0 / 0 100vw;
  padding-block: 8rem;
}
.c-branch-topics .tab-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  border: 1px solid var(--color-main);
}
.c-branch-topics .tab-list li {
  cursor: pointer;
}
.c-branch-topics .tab-list li + li {
  border-left: 1px solid var(--color-main);
}
.c-branch-topics .tab-list li a {
  display: grid;
  place-content: center;
  height: 6.4rem;
  background-color: #fff;
  color: var(--color-main);
  pointer-events: none;
  transition:
    background-color 0.12s,
    color 0.12s;
}
.c-branch-topics .tab-list li a span {
  position: relative;
  font-size: 1.8rem;
  font-weight: bold;
}
.c-branch-topics .tab-list li a span::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -3.5rem;
  display: inline-block;
  width: 1rem;
  aspect-ratio: 1;
  border-top: 2px solid var(--color-main);
  border-right: 2px solid var(--color-main);
  transform: translateY(-50%) rotate(45deg);
  transition:
    border-top 0.12s,
    border-right 0.12s,
    transform 0.12s;
}
.c-branch-topics .tab-list li.active a span::before {
  border-color: #fff;
  transform: translateY(-50%) rotate(135deg);
}
.c-branch-topics .tab-list :is(li.active a, li.hover a) {
  background-color: var(--color-main);
  color: #fff;
}
.c-branch-topics .tab-list li.hover span::before {
  border-color: #fff;
}

.c-branch-topics .branch-topic {
  position: relative;
  padding-top: 6rem;
  scroll-margin-top: 25rem;
}
.c-branch-topics .slick-slide {
  margin: 0 1.5rem;
}
.c-branch-topics .slick-slide figure {
  position: relative;
  overflow: hidden;
  margin-bottom: 1.8rem;
}
.c-branch-topics .slick-slide img {
  aspect-ratio: 440 / 248;
  transition:
    transform 0.5s ease-out,
    opacity 0.12s;
}
.c-branch-topics .slick-slide a.hover img {
  transform: scale(1.06);
  opacity: 0.8;
}
.c-branch-topics .slick-slide span {
  position: relative;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.5;
  transition: color 0.12s;
}
.c-branch-topics .slick-slide a.hover span {
  color: var(--color-main);
}
.c-branch-topics .slick-slide a.blank span::after {
  content: "";
  width: 1.1rem;
  position: absolute;
  margin: 0.5rem 0 0 0.5rem;
  aspect-ratio: 1;
  background: url(/images3/common/icon-blank.png) no-repeat center/contain;
}

.c-branch-topics .slick-arrow {
  position: absolute;
  top: 30%;
  z-index: 2;
  width: 4rem;
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: var(--color-main);
  text-indent: 100%;
  overflow: hidden;
  transition: opacity 0.12s;
}
@media (max-width: 1300px) {
  .c-branch-topics .slick-arrow {
    top: 25%;
  }
}
@media (max-width: 1200px) {
  .c-branch-topics .slick-arrow {
    top: 23%;
  }
}
@media (max-width: 1050px) {
  .c-branch-topics .slick-arrow {
    top: 18%;
  }
}
.c-branch-topics .slick-arrow:hover {
  opacity: 0.8;
}
.c-branch-topics .slick-prev::before,
.c-branch-topics .slick-next::before {
  content: "";
  position: absolute;
  width: 1rem;
  height: 1rem;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}
.c-branch-topics .slick-prev {
  left: -0.5rem;
}
.c-branch-topics .slick-next {
  right: -0.5rem;
}
.c-branch-topics .slick-prev::before {
  top: 1.9rem;
  right: 1.4rem;
  transform: translateY(-45%) rotate(-135deg);
}
.c-branch-topics .slick-next::before {
  top: 1.5rem;
  left: 1.3rem;
  transform: rotate(45deg);
}

.c-branch-topics .pagination {
  display: flex;
  justify-content: center;
  gap: 1rem;
  margin-top: 4rem;
}
.c-branch-topics .pagination li.slick-active button::before {
  background-color: var(--color-main);
}
.c-branch-topics .pagination li button {
  position: relative;
  width: 1rem;
  height: 1rem;
  color: transparent;
}
.c-branch-topics .pagination li button::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 1rem;
  height: 1rem;
  border-radius: 50%;
  background-color: #e9ecee;
}

.c-branch-topics .more-link {
  width: 30rem;
  margin: 4rem auto 0;
}
.c-branch-topics .more-link a {
  position: relative;
  display: grid;
  place-content: center;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 30%);
  min-height: 7rem;
  padding: 2rem 4rem;
  background-color: var(--color-main);
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  transition:
    box-shadow 0.12s,
    background-color 0.12s;
}
.c-branch-topics .more-link a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 3rem;
  width: 0.8rem;
  aspect-ratio: 1;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: translateY(-50%) rotate(45deg);
}
.c-branch-topics .more-link a.hover {
  box-shadow: none;
  background-color: #137bca;
}

/* ----------------------------------------
More　Contents
---------------------------------------- */
.c-more-contents ul :where(li) {
  max-height: 40rem;
  transition: 0.4s;
  transition-property: max-height, margin-top, opacity;
  overflow: hidden;
}
.c-more-contents ul li.is-hidden {
  max-height: 0;
  margin-top: 0;
  opacity: 0;
}
.c-more-contents ul li:not(.is-hidden) {
  opacity: 1;
}
.c-more-contents button {
  display: none;
  transition: 0.12s;
}
.c-more-contents button.is-visible {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.7rem;
  cursor: pointer;
  width: 28rem;
  height: 6.4rem;
  margin-inline: auto;
  border: 1px solid var(--color-main);
  background-color: #fff;
  color: var(--color-main);
  font-size: 1.4rem;
}
.c-more-contents button::after {
  content: "";
  width: 0.6rem;
  aspect-ratio: 1/1;
  border-bottom: 1px solid var(--color-main);
  border-right: 1px solid var(--color-main);
  transform: rotate(45deg);
  transition: transform 0.2s;
}
.c-more-contents button.is-active {
  width: 15rem;
  height: 3.8rem;
}
.c-more-contents button.hover {
  background-color: var(--color-main);
  color: #fff;
}
.c-more-contents button.hover::after {
  border-color: #fff;
}
.c-more-contents:not(.is-hidden) button::after {
  transform: rotate(225deg) translate(-0.3rem);
}

/* ----------------------------------------
Topics
---------------------------------------- */
.c-topics {
  margin-top: 12.4rem;
  border-image: linear-gradient(#f2f6f8 0 0) fill 0 / 0 / 0 100vw;
  padding-block: 6rem;
}
.c-topics h2 {
  text-align: center;
  font-size: 2.4rem;
  font-weight: bold;
  letter-spacing: 0.06em;
}
/*.c-topics ul {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 3rem;
  margin-top: 5rem;
}
.c-topics ul li:not(.is-hidden):nth-of-type(n + 5) {
  margin-top: 3rem;
}*/
.c-topics ul {
  display: flex;
  gap: 3rem;
  flex-wrap: wrap;
  margin: 5rem 0 0 0;
}

.c-topics ul li {
  width: calc((100% - 9rem) / 4);
}

.c-topics ul li a {
  transition: 0.12s ease;
}
.c-topics ul li a figure {
  overflow: hidden;
}
.c-topics ul li a figure img {
  transition:
    transform 0.5s ease-out,
    opacity 0.12s;
}
.c-topics ul li a .head {
  display: inline-block;
  line-height: 1.5;
}
.c-topics ul li a .head {
  margin-top: 1.8rem;
  font-size: 1.6rem;
  font-weight: bold;
}
.c-topics ul li a.blank .head::after {
  content: "";
  display: inline-block;
  width: 1rem;
  aspect-ratio: 1;
  background: url(/images3/common/icon-blank.png) no-repeat center/contain;
  translate: 0.4rem -0.3rem;
}
.c-topics ul li .description {
  margin-top: 1.6rem;
  font-size: 1.4rem;
  line-height: 1.5;
}
.c-topics button {
  margin-top: 2rem;
}
.c-topics button.is-active {
  margin-top: 5rem;
}

.c-topics ul li a.hover .head {
  color: var(--color-main);
}
.c-topics ul li a.hover figure img {
  transform: scale(1.06);
  opacity: 0.8;
}

/* ----------------------------------------
Products/Projects
---------------------------------------- */
.c-products {
  padding-block: 5rem 12rem;
}
.c-products .head {
  color: var(--color-main);
  font-size: 2.1rem;
  font-weight: bold;
}
.c-products .head a {
  position: relative;
  display: inline-flex;
  align-items: center;
  gap: 1.2rem;
}
.c-products .head a::before {
  content: "";
  width: 2.4rem;
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: var(--color-main);
}
.c-products .head a::after {
  content: "";
  position: absolute;
  top: 0.8rem;
  left: 0.7rem;
  width: 0.66rem;
  aspect-ratio: 1/1;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg);
}
.c-products .head a.hover {
  text-decoration: underline;
}
.c-products :where(ul) {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  column-gap: 2rem;
  margin-top: 2.5rem;
}
/*.c-products ul li {
  max-height: 6rem;
}
.c-products ul li:not(.is-hidden):nth-of-type(n + 5) {
  margin-top: 2rem;
}
.c-products ul li :is(.active, .hover) {
  border-color: var(--color-main);
  background-color: var(--color-main);
  color: #fff;
}
.c-products ul li a {
  display: grid;
  place-content: center;
  height: 6rem;
  border: 1px solid #e9ecee;
  font-size: 1.6rem;
  transition: 0.12s;
}*/
.c-products ul li {
  align-self: stretch;
}
.c-products ul li:not(.is-hidden):nth-of-type(n + 5) {
  margin-top: 2rem;
}

.c-products ul li :is(.active, .hover) {
  border-color: var(--color-main);
  background-color: var(--color-main);
  color: #fff;
}

.c-products ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  min-height: 6rem;
  font-size: 1.6rem;
  transition: 0.12s;
  text-align: center;
  padding: 0.5rem 2rem;
  height: 100%;
  border: 1px solid #e9ecee;
  line-height: 1.5;
}

.c-products ul li a span {
  display: block;
  font-size: 1.2rem;
  line-height: 1.5;
}

/* ----------------------------------------
corporate/ir/sustainability
---------------------------------------- */
.nav-con-common {
  padding: 5rem 6rem 12rem;
  border-top: 1px solid #e9ecee;
}

.nav-con-area {
  max-width: 138rem;
  margin: 0 auto;
}

.nav-con-area .head {
  color: var(--color-main);
  font-size: 2.1rem;
  font-weight: bold;
}
.nav-con-area .head a {
  position: relative;
  display: inline-flex;
  align-items: center;
  gap: 1.2rem;
}
.nav-con-area .head a::before {
  content: "";
  width: 2.4rem;
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: var(--color-main);
}
.nav-con-area .head a::after {
  content: "";
  position: absolute;
  top: 0.8rem;
  left: 0.7rem;
  width: 0.66rem;
  aspect-ratio: 1/1;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg);
}
.nav-con-area .head a.hover {
  text-decoration: underline;
}
.nav-con-area :where(ul) {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  column-gap: 2rem;
  margin-top: 2.5rem;
}
.nav-con-area ul li {
  align-self: stretch;
}
.nav-con-area ul li:not(.is-hidden):nth-of-type(n + 5) {
  margin-top: 2rem;
}

.nav-con-area ul li :is(.active, .hover) {
  border-color: var(--color-main);
  background-color: var(--color-main);
  color: #fff;
}

.nav-con-area ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  min-height: 6rem;
  font-size: 1.6rem;
  transition: 0.12s;
  text-align: center;
  padding: 0.5rem 2rem;
  height: 100%;
  border: 1px solid #e9ecee;
  line-height: 1.5;
}

.nav-con-area ul li a span {
  display: block;
  font-size: 1.2rem;
  line-height: 1.5;
}
/* ----------------------------------------
Footer Nav
---------------------------------------- */
.nav-con-common {
  padding: 5rem 6rem 12rem;
  border-top: 1px solid #e9ecee;
}

.nav-con-area {
  max-width: 138rem;
  margin: 0 auto;
}

.nav-con-area .head {
  color: var(--color-main);
  font-size: 2.1rem;
  font-weight: bold;
}
.nav-con-area .head a {
  position: relative;
  display: inline-flex;
  align-items: center;
  gap: 1.2rem;
}
.nav-con-area .head a::before {
  content: "";
  width: 2.4rem;
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: var(--color-main);
}
.nav-con-area .head a::after {
  content: "";
  position: absolute;
  top: 0.8rem;
  left: 0.7rem;
  width: 0.66rem;
  aspect-ratio: 1/1;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg);
}
.nav-con-area .head a.hover {
  text-decoration: underline;
}
.nav-con-area :where(ul) {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  column-gap: 2rem;
  margin-top: 2.5rem;
}
.nav-con-area ul li {
  align-self: stretch;
}
.nav-con-area ul li:not(.is-hidden):nth-of-type(n + 5) {
  margin-top: 2rem;
}

.nav-con-area ul li :is(.active, .hover) {
  border-color: var(--color-main);
  background-color: var(--color-main);
  color: #fff;
}

.nav-con-area ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  min-height: 6rem;
  font-size: 1.6rem;
  transition: 0.12s;
  text-align: center;
  padding: 0.5rem 2rem;
  height: 100%;
  border: 1px solid #e9ecee;
  line-height: 1.5;
}

.nav-con-area ul li a span {
  display: block;
  font-size: 1.2rem;
  line-height: 1.5;
}

/* ----------------------------------------
Footer Contact
---------------------------------------- */
.footer-contact {
  border-image: linear-gradient(#f2f6f8 0 0) fill 0 / 0 / 0 100vw;
  padding-block: 3rem;
}
.footer-contact ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  justify-content: center;
  min-height: 21rem;
}
.footer-contact ul li {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: center;
  column-gap: 1.9rem;
  padding: 3.2rem 3rem 1rem;
}
.footer-contact ul li::before {
  content: "";
  width: 9rem;
  aspect-ratio: 1;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.footer-contact ul li:not(:first-of-type) {
  border-left: 1px solid #d2dae0;
}
.footer-contact ul li:nth-of-type(1)::before {
  background-image: url(/images3/common/icon-f-catalog.png);
}
.footer-contact ul li:nth-of-type(2)::before {
  background-image: url(/images3/common/icon-f-contact.png);
}
.footer-contact ul li:nth-of-type(3)::before {
  background-image: url(/images3/common/icon-f-branch.png);
}
.footer-contact ul li .body {
  width: min(29rem, 100%);
}
.footer-contact ul li h2 {
  margin-top: 3rem;
}
.footer-contact ul li h2 a {
  position: relative;
  display: grid;
  grid-template-columns: 1fr 2.4rem;
  align-items: center;
  justify-content: space-between;
  gap: 1rem;
  word-break: auto-phrase;
  color: var(--color-main);
  font-size: 2.1rem;
  font-weight: bold;
}
.footer-contact ul li h2 a::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 1rem;
  width: 0.6rem;
  aspect-ratio: 1;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg) translateY(-50%);
  transform-origin: center top;
}
.footer-contact ul li h2 a::after {
  content: "";
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: var(--color-main);
}
.footer-contact ul li h2 a.hover {
  text-decoration: underline;
}
.footer-contact ul li p {
  margin-top: 2rem;
  font-size: 1.4rem;
  line-height: 1.6;
}

/* ----------------------------------------
.link-btn
---------------------------------------- */
.link-btn {
  width: 30rem;
  margin: 4rem auto 0;
}
.link-btn a {
  position: relative;
  display: grid;
  place-content: center;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 30%);
  min-height: 7rem;
  padding: 1.5rem 4rem;
  background-color: var(--color-main);
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  transition:
    box-shadow 0.12s,
    background-color 0.12s;
}
.link-btn a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 3rem;
  width: 0.8rem;
  aspect-ratio: 1;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: translateY(-50%) rotate(45deg);
}
.link-btn a.hover {
  box-shadow: none;
  background-color: #137bca;
}
/* ----------------------------------------
modal-global
---------------------------------------- */
.modal-global-wrapper {
  position: relative;
  width: 100%;
  max-width: 138rem;
  margin: 5.4rem auto;
}

#modal-global > .inner {
  background-color: #fff;
  padding: 6rem 10rem;
}

#modal-global .global-nav {
  column-count: 2;
}

#modal-global .sec-modal {
  width: calc(100% - 4.4rem);
  margin: 0 2.2rem;
  break-inside: avoid;
}

#modal-global .sec-modal h2 {
  background-color: #114b92;
  padding: 1rem 1.9rem;
  color: #fff;
  font-size: 2.1rem;
  font-weight: bold;
}

#modal-global .sec-modal ul {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  row-gap: 2rem;
  margin-top: 2rem;
}

#modal-global .sec-modal.global ul,
#modal-global .sec-modal.america ul {
  /*height: 13.7rem;*/
}
#modal-global .sec-modal.global ul {
  height: 21.84rem;
}

#modal-global .sec-modal.america ul {
  padding-bottom: 4rem;
}

#modal-global .sec-modal.europe ul {
  padding-bottom: 4rem;
}

#modal-global .sec-modal ul li {
  width: 50%;
}

#modal-global .sec-modal.global ul li {
  width: 100%;
}

#modal-global .sec-modal ul li:nth-child(2n) {
  padding-left: 2.3rem;
}

#modal-global .sec-modal ul li .country {
  color: #fff;
  font-size: 1.6rem;
}

#modal-global .sec-modal ul li .corp {
  display: block;
  margin-top: 0.7rem;
  color: #d9e5f4;
  font-size: 1.2rem;
}

#modal-global .sec-modal ul li a {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 13.6rem;
  height: 3.2rem;
  margin-top: 0.8rem;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 10%);
  background-color: #568ccf;
  text-align: center;
  color: #fff;
  font-size: 1.2rem;
  transition:
    background-color 0.12s ease,
    box-shadow 0.12s ease;
}

#modal-global .sec-modal ul li a:hover {
  box-shadow: none;
  background-color: #3b71b6;
}

#modal-global .sec-modal ul li a::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 8%;
  width: 0.7rem;
  height: 0.7rem;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: translateY(-50%) rotate(45deg);
}

#modal-global .sec-modal ul li a.first {
  margin-right: 0.1rem;
}

#modal-global .sec-modal ul li a:not(::first-line) {
  font-size: 1.1rem;
}

#modal-global .link-block {
  max-width: 126rem;
  margin: 6rem auto 0;
  background-color: #fff;
}
#modal-global .link-block .inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 2rem;
  min-height: 11rem;
  padding: 2rem;
}
#modal-global .link-block p {
  font-size: 1.4rem;
  line-height: 1.2857;
}

#modal-global .link-block .link-btn {
  max-width: 52rem;
  width: 100%;
  margin: 0;
  background-color: var(--main-color);
}

#modal-global .link-block .link-btn a {
  position: relative;
  display: grid;
  place-items: center;
  height: 8rem;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 30%);
  color: #fff;
  font-size: 2.1rem;
  font-weight: bold;
  transition:
    background-color 0.12s ease,
    box-shadow 0.12s ease;
}

#modal-global .link-block .link-btn a:hover {
  box-shadow: none;
}

#modal-global .link-block .link-btn a::after {
  right: 10%;
  width: 1rem;
  height: 1rem;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: translateY(-50%) rotate(45deg);
}
/************************** CLOSE BUTTON */
.modal-global-wrapper .mfp-close {
  position: absolute;
  width: 3.8rem;
  height: 3.8rem;
  top: 2.5rem;
  right: 2.5rem;
  color: #fff;
  background-color: #f2f6f8;
  border-radius: 50%;
  transition: 0.12s;
}
.modal-global-wrapper .mfp-close.hover {
  background-color: #0068b7 !important;
}
@media (max-width: 767px) {
  .modal-global-wrapper .mfp-close {
    top: 2rem;
    right: 1rem;
  }
}

.modal-global-wrapper .mfp-close::before,
.modal-global-wrapper .mfp-close::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0.7rem;
  transform: translateY(-50%);
  width: 2.4rem;
  height: 1px;
  background-color: #0068b7;
  transition: 0.12s;
}
.modal-global-wrapper .mfp-close.hover::before,
.modal-global-wrapper .mfp-close.hover::after {
  background-color: #fff !important;
}
/* @media (max-width: 767px) {
  .modal-global-wrapper .mfp-close::before,
  .modal-global-wrapper .mfp-close::after {
    width: 2rem;
  }
} */

.modal-global-wrapper .mfp-close::before {
  transform: rotate(45deg);
}

.modal-global-wrapper .mfp-close::after {
  transform: rotate(-45deg);
}

.mfp-close:hover,
.mfp-close:focus {
  opacity: 0.8;
  background-color: transparent !important;
}
/************************** CLOSE BUTTON END */
/* ----------------------------------------
.g-whole
---------------------------------------- */
.g-whole {
  margin-bottom: 4rem;
  padding-bottom: 4rem;
  border-bottom: 1px solid #f2f6f8;
}
.g-title {
  font-size: 3rem;
  font-weight: bold;
  margin-bottom: 3rem;
}
.g-title.mb {
  margin-bottom: 1.5rem;
}
/* ----------------------------------------
.g-box
---------------------------------------- */
.g-box {
  grid-column: 3;
  margin-left: auto;
  max-width: 28rem;
  width: 100%;
}
.g-link {
  display: inline-block;
  font-size: 1.4rem;
  font-weight: bold;
}
.g-link a {
  font-weight: normal;
  text-decoration: underline;
}
.g-link a.hover {
  text-decoration: none;
}
.g-inc {
  display: block;
  font-size: 1.1rem;
  color: #999;
  margin-top: 1rem;
}
.g-network-link {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  background-color: #5ca7e1;
  height: 5rem;
  padding: 0.5rem 2rem;
  border-radius: 10rem;
  position: relative;
  z-index: 0;
}
.g-network-link::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 11%;
  width: 0.7rem;
  height: 0.7rem;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: translateY(-50%) rotate(45deg);
}
.g-network-link.hover {
  background-color: #0068b7;
}
.g-network-link figure {
  margin-right: 1rem;
}
.g-network-link img {
  max-width: 3.6rem;
  height: auto;
}
.g-network-text {
  display: block;
  font-size: 1.2rem;
  font-weight: bold;
  color: #fff;
}
.g-network-title {
  display: block;
  font-size: 1.5rem;
  font-weight: bold;
  color: #fff;
}
.js-menu-modal {
  display: block;
  padding: 0 0 1.5rem 1rem;
}
.js-menu-modal.mt {
  margin-top: 4rem;
}
.js-menu-modal span {
  font-size: 2.1rem;
  font-weight: bold;
  text-transform: uppercase;
  color: #0068b7;
  margin-bottom: 1.5rem;
}
.s-modal-area {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 1rem;
}
.modal-s-box {
  max-width: 33rem;
  height: 6.2rem;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 0.5rem 1rem;
  transition: background-color 0.33s ease;
}
.modal-s-box.hover {
  background-color: #f2f6f8;
}
.modal-s-box.hover .modal-s-lot .g-link a {
  color: #0068b7;
}
/* ----------------------------------------
.g-box-sp
---------------------------------------- */
.g-box-sp {
  display: none;
}
